Disambiguation evidence for BCP 40 via surface form

"BCP 40"

Triples (3)

Triples where some other subject referred to this entity as "BCP 40".

RFC 7720 → BCPNumber →
"BCP 40"
↳ resolves to BCP 40
ⓘ
RFC 2870 → BCPNumber →
"BCP 40"
↳ resolves to BCP 40
ⓘ
RFC 7721 → updates →
"BCP 40"
↳ resolves to BCP 40
ⓘ